[Main]
Com_Main=0
BR_Main=6
Scat_Cfg_File_Path=E:\Firmware\UC15EQAR03A04V02E1G\UC15EQAR03A04V02E1G\UC15EQAR03A04V02E1G\partition.mbn
QCN_Temp_File_Path=
OCPU_Name=6
BC95_Baud_Switch=1
BC95_Save_Log=1
BC95_Erase_Switch=0
SAHARA_DL_Switch=0
QFLASH_CMD=0
#LTE平台Firehose方式下载完是否重启 Firehose_Reset_after_DL=1
Firehose_Reset_after_DL=0
